Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 14612)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 14613)
@@ -46,8 +46,8 @@
 $lang['%d waiting for validation'] = '%d pendents de validar';
 $lang['Actions'] = 'Accions';
-$lang['Activate'] = 'Activa';
+$lang['Activate'] = 'Habilitar';
 $lang['Add/delete a permalink'] = 'Afegeix/elimina un enllaç permanent';
-$lang['Add a tag'] = 'Afegeix etiqueta';
-$lang['Add a user'] = 'Afegeix usuari';
+$lang['Add a tag'] = 'Afegir etiqueta';
+$lang['Add a user'] = 'Afegir usuari';
 $lang['Add'] = 'Afegeix';
 $lang['Allow user registration'] = 'Permet el registre d\'usuaris';
@@ -57,5 +57,5 @@
 $lang['Caddie'] = 'Carret';
 $lang['Album manual order was saved'] = 'S\'ha guardat l\'orde manual d\'àlbums';
-$lang['Check for upgrade failed for unknown reasons.'] = 'Check for upgrade failed for unknown reasons.';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Per causes desconegudes no s\'ha pogut comprovar si existeix una nova versió.';
 $lang['Check for upgrade'] = 'Comprovar si existeix una nova versió';
 $lang['Current name'] = 'Nom actual';
@@ -65,12 +65,12 @@
 $lang['Deny selected users'] = 'Denega els ususaris seleccionats';
 $lang['Description'] = 'Descripció';
-$lang['Display options'] = 'Visualitza opcions';
-$lang['Dissociated'] = 'Desassòcia';
+$lang['Display options'] = 'Visualitzar opcions';
+$lang['Dissociated'] = 'Disassociats';
 $lang['Does not represent'] = 'No representis';
-$lang['Edit selected tags'] = 'Edita les etiquetes seleccionades';
-$lang['Edit tags'] = 'Edita etiquetes';
-$lang['Email admins when a new user registers'] = 'Envia un correu electrònic als administradors quan un usuari nou es registri';
-$lang['Email admins when a valid comment is entered'] = 'Envia un correu electrònic als administradors quan s\'hagi introduït un comentari vàlid';
-$lang['Email admins when a comment requires validation'] = 'Envia un correu electrònic als administradors quan un comentari requereixi validació';
+$lang['Edit selected tags'] = 'Editar etiquetes seleccionades';
+$lang['Edit tags'] = 'Editar etiquetes';
+$lang['Email admins when a new user registers'] = 'Enviar un correu electrònic als administradors quan un usuari nou es registri';
+$lang['Email admins when a valid comment is entered'] = 'Enviar un correu electrònic als administradors quan s\'hagi introduït un comentari vàlid';
+$lang['Email admins when a comment requires validation'] = 'Enviar un correu electrònic als administradors quan un comentari requereixi validació';
 $lang['Environment'] = 'Entorn';
 $lang['Form'] = 'Formulari';
@@ -81,5 +81,5 @@
 $lang['Guests'] = 'Visitants';
 $lang['History'] = 'Història';
-$lang['Informations'] = 'Informacions';
+$lang['Informations'] = 'Informació';
 $lang['Install'] = 'Instal·la';
 $lang['Link all album photos to a new album'] = 'Enllaça tots els àlbums de fotos al nou àlbum';
@@ -88,5 +88,5 @@
 $lang['Lock gallery'] = 'Tancar galeria';
 $lang['Maintenance'] = 'Manteniment';
-$lang['Edit album permissions'] = 'Edita els permisos de l\'àlbum';
+$lang['Edit album permissions'] = 'Editar permisos de l\'àlbum';
 $lang['Manage permissions for user "%s"'] = 'Gestiona els permisos de l\'usuari "%s"';
 $lang['Manage tags'] = 'Gestiona etiquetes';
@@ -162,13 +162,13 @@
 $lang['Associate to album'] = 'Assòcia a l\'àlbum';
 $lang['Authorized'] = 'Autoritzat';
-$lang['Add a virtual album'] = 'Afegeix un àlbum virtual';
+$lang['Add a virtual album'] = 'Afegir àlbum virtual';
 $lang['Authorize users to add comments on selected albums'] = 'Autoritza als usuaris a afegir comentaris en els àlbums seleccionats';
 $lang['The name of an album must not be empty'] = 'El nom de l\'àlbum no pot ser buit';
 $lang['Lock albums'] = 'Bloqueig d\'àlbums';
-$lang['Private'] = 'Categoria privada';
-$lang['Public'] = 'Categoria pública';
+$lang['Private'] = 'Privat';
+$lang['Public'] = 'Públic';
 $lang['Find a new representant by random'] = 'Cercar un nou representant a l\'atzar';
 $lang['Public / Private'] = 'Públic / Privat';
-$lang['Manage authorizations for selected albums'] = 'Gestiona les autoritzacions dels àlbums seleccionats';
+$lang['Manage authorizations for selected albums'] = 'Gestionar les autoritzacions dels àlbums seleccionats';
 $lang['Virtual album added'] = 'Àlbum virtual afegit';
 $lang['Virtual album deleted'] = 'Àlbum virtual eliminat';
@@ -181,8 +181,8 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'El nombre de comentaris d\'una pàgina ha d\'estar entre 5 i 50 inclosos.';
 $lang['Configuration'] = 'Configuració';
-$lang['confirm'] = 'confirma';
+$lang['confirm'] = 'confirmar';
 $lang['Date'] = 'Data';
 $lang['delete album'] = 'Eliminar àlbum';
-$lang['Dissociate from album'] = 'desassòcia l\'àlbum';
+$lang['Dissociate from album'] = 'Dissociar de l\'àlbum';
 $lang['Album updated successfully'] = 'Àlbum actualitzat correctament.';
 $lang['photos per page'] = 'elements per pàgina';
@@ -203,5 +203,5 @@
 $lang['manage album photos'] = 'gestiona els elements de l\'àlbum';
 $lang['manage sub-albums'] = 'Gestionar sub-àlbums';
-$lang['Manage'] = 'Gestiona';
+$lang['Manage'] = 'Gestionar';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'El temps d\'execució s\'ha acabat, el tractament ha de continuar [Temps estimat: %d segon].';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Temps d\'execució excedit, el tractament ha de continuar [Tiempo estimado: %d secundas].';
@@ -209,5 +209,5 @@
 $lang['Time to send mail is limited. Others mails are skipped.'] = 'El temps d\'enviament del correu és limitat. No tots els missatges han pogut ser enviats. S\'han omès missatges de correu electrònic.';
 $lang['To send ?'] = 'Enviar-ho?';
-$lang['email'] = 'correu electrònic';
+$lang['email'] = 'Correu electrònic';
 $lang['User'] = 'Usuari';
 $lang['Complementary mail content'] = 'Contingut complementari del correu';
@@ -226,5 +226,5 @@
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'L\'administrador de la web us ha donat de baixa de rebre notificacions per correu.';
 $lang['You have unsubscribed from receiving notifications by mail.'] = 'Us heu donat de baixa de rebre notificacions per correu.';
-$lang[', click on'] = ', cliqueu a sobre';
+$lang[', click on'] = ', clicar a sobre';
 $lang['To unsubscribe'] = 'Donar-se de baixa';
 $lang['With blank value, gallery title will be used'] = 'El títol de la galeria s\'utilitzarà amb el valor en blanc';
@@ -245,7 +245,7 @@
 $lang['Unsubscribe from notification by mail'] = 'Donar-se de baixa de les notificacions per correu';
 $lang['Parameter'] = 'Paràmetre';
-$lang['Continue processing treatment'] = 'Continua processant el tractament';
+$lang['Continue processing treatment'] = 'Continuar el tractament en curs';
 $lang['Complementary mail content'] = 'Contingut de correu complementari';
-$lang['Add detailed content'] = 'Afegeix contingut detallat';
+$lang['Add detailed content'] = 'Afegir contingut detallat';
 $lang['Send mail as'] = 'Envia correu com';
 $lang['Send mail to users'] = 'Envia correu als usuaris';
@@ -260,9 +260,9 @@
 $lang['%d parameter was updated.'] = '%d paràmetre ha estat actualitzat.';
 $lang['%d parameters were updated.'] = '%d paràmetres han estat actualitzats.';
-$lang['%d user was not updated.'] = '%d usuari no estava actualitzat.';
+$lang['%d user was not updated.'] = '%d usuari(s) no actualitzat(s).';
 $lang['%d users were not updated.'] = '%d usuaris no estaven actualitzats.';
 $lang['User %s [%s] was removed from the subscription list.'] = 'L\'usuari %s [%s] ha estat eliminat de la llista de subscripció.';
 $lang['User %s [%s] was added to the subscription list.'] = 'L\'usuari %s [%s] ha estat afegit a la llista de subscripció.';
-$lang['%d user was updated.'] = '%d usuari ha estat actualitzat.';
+$lang['%d user was updated.'] = '%d usuari ha sigut actualitzat.';
 $lang['%d users were updated.'] = '%d usuaris han estat actualitzats.';
 $lang['User %s [%s] was not removed from the subscription list.'] = 'L\'usuari %s [%s] no ha estat eliminat de la llista de subscripció.';
@@ -282,5 +282,5 @@
 $lang['randomly represented'] = 'representació aleatòria';
 $lang['registration date'] = 'data de registre';
-$lang['clean'] = 'neteja';
+$lang['clean'] = 'netejar';
 $lang['Create this site'] = 'Crea aquest lloc';
 $lang['test'] = 'test';
@@ -294,6 +294,6 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Crea un nou lloc : (dóna aquesta URL per create_listing_file.php)';
 $lang['created'] = 'creat';
-$lang['delete'] = 'elimina';
-$lang['delete this site and all its attached elements'] = 'elimina aquest lloc i tots els elements adjunts';
+$lang['delete'] = 'eliminar';
+$lang['delete this site and all its attached elements'] = 'eliminar aquest lloc i tots els elements adjunts';
 $lang['deleted'] = 'eliminat';
 $lang['an error happened'] = 'hi ha hagut algun error';
@@ -309,8 +309,8 @@
 $lang['Album list management'] = 'Gestió de la llista d\'àlbums';
 $lang['Piwigo configuration'] = 'Configuració del Piwigo';
-$lang['Edit album'] = 'Edita un àlbum';
+$lang['Edit album'] = 'Editar àlbum';
 $lang['Group management'] = 'Gestió de grups';
 $lang['User list'] = 'Llista d\'usuaris';
-$lang['Edit photo information'] = 'Modifica la informació sobre una imatge';
+$lang['Edit photo information'] = 'Modificar informació sobre una imatge';
 $lang['Database synchronization with files'] = 'Sincronització de la base de dades amb fitxers';
 $lang['all'] = 'Totes';
@@ -321,5 +321,5 @@
 $lang['GD version'] = 'versió GD';
 $lang['General statistics'] = 'Estadístiques generals';
-$lang['average time'] = 'Promig de temps';
+$lang['average time'] = 'Temps promig';
 $lang['number of miniaturized photos'] = 'número d\'imatges miniaturitzades';
 $lang['total time'] = 'temps total';
@@ -330,7 +330,7 @@
 $lang['Update albums informations'] = 'Actualitza la informació dels àlbums';
 $lang['Update photos information'] = 'Actualitza la informació de les imatges';
-$lang['Synchronize'] = 'Sincronitza';
+$lang['Synchronize'] = 'Sincronitzar';
 $lang['reduce to single existing albums'] = 'redueix solament als àlbums existents';
-$lang['Choose an option'] = 'Escolliu una opció';
+$lang['Choose an option'] = 'Escollir una opció';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'mostra la màxima informació (àlbums i fotos afegides i eliminades)';
 $lang['Error list'] = 'Llista d\'errors';
@@ -339,10 +339,10 @@
 $lang['File/directory read error'] = 'Error de lectura de l\'arxiu/directori';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'No es pot accedir al fitxer o directori (potser no existeix o l\'accès està denegat)';
-$lang['albums deleted in the database'] = 'categories eliminades de la base de dades';
+$lang['albums deleted in the database'] = 'àlbums eliminats de la base de dades';
 $lang['photos deleted from the database'] = 'elements eliminats de la base de dades';
 $lang['photos candidates for metadata synchronization'] = 'imatges candidates per la sincronització de metadades';
 $lang['photos informations synchronized with files metadata'] = 'elements d\'informació sincronitzats amb fitxers de metadades';
 $lang['errors during synchronization'] = 'errors durant la sincronització';
-$lang['albums added in the database'] = 'categories afegides a la base de dades';
+$lang['albums added in the database'] = 'àlbums afegits a la base de dades';
 $lang['photos added in the database'] = 'elements afegits a la base de dades';
 $lang['photos updated in the database'] = 'elements actualitzats de la base de dades';
@@ -353,8 +353,8 @@
 $lang['only perform a simulation (no change in database will be made)'] = 'realitza només una simulació (no es farà cap canvi a la base de dades)';
 $lang['Simulation'] = 'Simulació';
-$lang['directories + files'] = 'directoris + fitxers';
+$lang['directories + files'] = 'directoris + arxius';
 $lang['only directories'] = 'només directoris';
-$lang['synchronize files structure with database'] = 'sincronitza l\'estructura de fitxers amb la base de dades';
-$lang['synchronize files metadata with database photos informations'] = 'sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
+$lang['synchronize files structure with database'] = 'Sincronitza l\'estructura de fitxers amb la base de dades';
+$lang['synchronize files metadata with database photos informations'] = 'Sincronitza els fitxers de metadades amb els elements d\'informació de la base de dades';
 $lang['even already synchronized photos'] = 'també els elements ja sincronitzats';
 $lang['Used metadata'] = 'Metadades utilitzades';
@@ -370,5 +370,5 @@
 $lang['user_status_webmaster'] = 'Webmaster';
 $lang['Users'] = 'Usuaris';
-$lang['Virtual album'] = 'Categoria virtual';
+$lang['Virtual album'] = 'Àlbum virtual';
 $lang['Waiting'] = 'Pendent';
 $lang['default'] = 'predeterminat';
@@ -389,8 +389,8 @@
 $lang['Send an information email to group members'] = 'Envia un correu electrònic informatiu als membres del grup';
 $lang['Group'] = 'Grup';
-$lang['[%s] Visit album %s'] = '[%s] Veniu a visitar la categoria %s';
+$lang['[%s] Visit album %s'] = '[%s] Visitar l\'àlbum %s';
 $lang['Hello,'] = 'Hola,';
 $lang['See you soon.'] = 'Fins aviat.';
-$lang['Discover album:'] = 'Veniu a descobrir la categoria:';
+$lang['Discover album:'] = 'Descobrir l\'àlbum:';
 $lang['Mail content'] = 'Contingut del correu';
 $lang['none'] = 'cap';
@@ -399,5 +399,5 @@
 $lang['Element type'] = 'Tipus d\'element';
 $lang['User'] = 'Usuari';
-$lang['Image id'] = 'Id d\'imatge';
+$lang['Image id'] = 'Identificador de la imatge';
 $lang['Summary'] = 'Resum';
 $lang['%d line filtered'] = '%d línia filtrada';
@@ -412,5 +412,5 @@
 $lang['Purge history detail'] = 'Purga l\'historial del detall';
 $lang['Purge history summary'] = 'Purga l\'historial del resum';
-$lang['Check integrity'] = 'Comprova la integritat';
+$lang['Check integrity'] = 'Comprovar integritat';
 $lang['Anomaly'] = 'Anomalia';
 $lang['Correction'] = 'Correcció';
@@ -418,5 +418,5 @@
 $lang['Impossible automatic correction'] = 'No es possible la correcció automàtica';
 $lang['Correction applied with success'] = 'Correcció aplicada amb èxit';
-$lang['Correction applied with error'] = 'Correcció applicada amb errors';
+$lang['Correction applied with error'] = 'Correcció aplicada amb errors';
 $lang['%d anomaly has been detected.'] = 'S\'ha detectat %d anomalia.';
 $lang['%d anomalies have been detected.'] = 'S\'han detectat %d anomalies.';
@@ -429,5 +429,5 @@
 $lang['the forum'] = 'el fòrum';
 $lang['the wiki'] = 'la wiki';
-$lang['%s value is not correct file because exif are not supported'] = '%s valor de l\'arxiu no és correcte ja que Exif no és sorportat';
+$lang['%s value is not correct file because exif are not supported'] = '%s valor de l\'arxiu incorrecte perquè Exif no és suportat';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s s\'ha d\'establir a fals al fitxer local/config/config.inc.php';
 $lang['Main "guest" user does not exist'] = 'No existeix l\'usuari principal "guest"';
@@ -438,5 +438,5 @@
 $lang['User "%s" created with "%s" like password'] = 'S\'ha creat l\'usuari "%s" amb contrasenya "%s"';
 $lang['Status of user "%s" updated'] = 'S\'ha actualitzat l\'estat de l\'usuari "%s"';
-$lang['add new photos to caddie'] = 'afegeix nous elements al carret';
+$lang['add new photos to caddie'] = 'Afegir noves imatges al carret';
 $lang['No display'] = 'Sense visualització';
 $lang['Classic display'] = 'Visualització clàssica';
@@ -446,17 +446,17 @@
 $lang['Privacy level'] = 'Nivell de privacitat';
 $lang['Level 0'] = '---';
-$lang['Level 1'] = 'Contactes';
+$lang['Level 1'] = 'Visitants';
 $lang['Level 2'] = 'Amics';
 $lang['Level 4'] = 'Família';
-$lang['Level 8'] = 'Admins';
-$lang['Reinitialize check integrity'] = 'Reinicia la comprovació de la integritat';
-$lang['Check all'] = 'Marca-ho tot';
+$lang['Level 8'] = 'Administradors';
+$lang['Reinitialize check integrity'] = 'Reiniciar la comprovació de la integritat';
+$lang['Check all'] = 'Marcar-ho tot';
 $lang['Uncheck all'] = 'Desmarca-ho tot';
-$lang['Check automatic corrections'] = 'Comprova les correccions automàtiques';
+$lang['Check automatic corrections'] = 'Comprovar les correccions automàtiques';
 $lang['Apply selected corrections'] = 'Aplica les correccions seleccionades';
-$lang['Ignore selected anomalies'] = 'Ignora les anomalies seleccionades';
+$lang['Ignore selected anomalies'] = 'Ignorar les anomalies seleccionades';
 $lang['Refresh'] = 'Refresca';
 $lang['The anomaly will be ignored until next application version'] = 'L\'anomalia serà ignorada fins a la següent versió de l\'aplicació';
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Correction the anomaly will cancel the fact that it\'s ignored'; //raríssim...
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'L\'anomalia no pot ser ignorada per a la seva correcció';
 $lang['%d anomaly has been ignored.'] = 'S\'ha ignorat l\'anomalia %d.';
 $lang['%d anomalies have been ignored.'] = 'S\'han ignorat les anomalies %d.';
@@ -477,9 +477,9 @@
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Si us plau, reviseu els permisos de la carpeta "plugins" i les seves subcarpetes (CHMOD).';
 $lang['Can\'t connect to server.'] = 'No es pot conectar al servidor.';
-$lang['Purge compiled templates'] = 'Elimina les plantilles compilades';
+$lang['Purge compiled templates'] = 'Eliminar plantilles compilades';
 $lang['Upload'] = 'Penja';
 $lang['ACCESS_0'] = 'Lliure accés';
 $lang['ACCESS_1'] = 'Accés a tothom';
-$lang['ACCESS_2'] = 'Accés als qui estan subscrits';
+$lang['ACCESS_2'] = 'Accés als qui estan inscrits';
 $lang['ACCESS_3'] = 'Accés als administradors';
 $lang['ACCESS_4'] = 'Accés als webmasters';
@@ -487,5 +487,5 @@
 $lang['Support'] = 'Suport';
 $lang['Documentation'] = 'Documentació';
-$lang['A new version of Piwigo is available.'] = 'Hi ha una nova versió de Piwigo disponible.';
+$lang['A new version of Piwigo is available.'] = 'Hi ha una nova versió disponible.';
 $lang['Piwigo Administration'] = 'Administració de Piwigo';
 $lang['Piwigo version'] = 'Versió de Piwigo';
@@ -498,9 +498,9 @@
 $lang['Templates'] = 'Plantilles';
 $lang['Extend for templates'] = 'Extendre per a les plantilles';
-$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Substitució de la plantilla d\'origen per la seva plantilla adaptada per l\'expedient template-extension';
-$lang['Replacers (customized templates)'] = 'Substituts (plantilles modificades)';
-$lang['Original templates'] = 'Plantilles d\'origen';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Substituir les plantilles originals per plantilles personalitzades des de la subcarpeta template-extension';
+$lang['Replacers (customized templates)'] = 'Substitucions (plantilles modificades)';
+$lang['Original templates'] = 'Plantilla original';
 $lang['Optional URL keyword'] = 'Paraula clau opcional a la URL';
-$lang['Templates configuration has been recorded.'] = 'La configuració de les plantilles ha estat registrada..';
+$lang['Templates configuration has been recorded.'] = 'La configuració de les plantilles ha estat registrada.';
 $lang['All optimizations have been successfully completed.'] = 'Totes les optimitzacions s\'han realizat correctament.';
 $lang['Optimizations have been completed with some errors.'] = 'Les optimitzacions s\'han realitzat amb errors.';
@@ -508,13 +508,13 @@
 $lang['nothing'] = 'res';
 $lang['overrides existing values with empty ones'] = 'Restablir els valors existentes.';
-$lang['Manage photo ranks'] = "Administrar el orden de las fotos";
-$lang['Edit ranks'] = 'Modificar el orden';
+$lang['Manage photo ranks'] = 'Administrar l\'ordre de las imatges';
+$lang['Edit ranks'] = 'Modificar l\'ordre';
 $lang['No photo in this album'] = 'Aquest àlbum no conté imatges';
 $lang['Images manual order was saved'] = 'L\'ordre manual de les imatges s\'ha desat correctament.';
 $lang['ranks'] = 'Filas';
-$lang['Drag to re-order'] = 'Fes clic i arrossega per a reorganitzar';
+$lang['Drag to re-order'] = 'Fer clic i arrossegar per a reorganitzar';
 $lang['Quick Local Synchronization'] = 'Sincronización Rápida';
 $lang['No photo can be deleted'] = 'Cap imatge pot ser eliminada';
-$lang['Delete selected photos'] = 'Elimina les imatges seleccionades';
+$lang['Delete selected photos'] = 'Eliminar imatges seleccionades';
 $lang['%d photo was deleted'] = '%d imatge eliminada';
 $lang['%d photos were deleted'] = '%d imatges eliminades';
@@ -535,5 +535,5 @@
 $lang['Allow users to delete their own comments'] = 'Autoritzar als usuaris eliminar els seus propis comentaris';
 $lang['Email administrators when a comment is modified'] = 'Notificar als administradors quan un comentari sigui modificat';
-$lang['Email administrators when a comment is deleted'] = 'Notificar a los administradores cuando un comentario es suprimido';
+$lang['Email administrators when a comment is deleted'] = 'Notificar als administradors quan un comentari sigui eliminat';
 $lang['Cannot delete the old permalink !'] = 'Impossible eliminar aquest enllaç permanent!';
 $lang['Hit'] = 'Accès';
@@ -548,7 +548,7 @@
 $lang['unknown'] = 'desconegut';
 $lang['Upload Photos'] = 'Penjar imatges';
-$lang['Drop into album'] = 'Arrastrar a un álbum';
+$lang['Drop into album'] = 'Arrossegar a un àlbum';
 $lang['+ Add an upload box'] = '+ Afegir caixa de transferència';
-$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Cree el directorio "%s" en la raíz de su instalación Piwigo';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Crear el directori "%s" a l\'arrel de la instal·lació Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dé permisos de escritura (chmod 777) al directorio "%s"  en la raíz de su instalación Piwigo';
 $lang['existing album'] = 'Àlbum existent';
@@ -573,9 +573,9 @@
 $lang['Save Settings'] = 'Desa la configuració';
 $lang['Your configuration settings are saved'] = 'Sus parámetros de configuraciones son registrados';
-$lang['Active Themes'] = 'Temas activados';
+$lang['Active Themes'] = 'Temes habilitats';
 $lang['Add write access to the "%s" directory'] = 'Permitir escritura en la carpeta "%s"';
 $lang['Administration Home'] = 'Panell d\'administració';
-$lang['Change Admin Colors'] = 'Intercaviar de color';
-$lang['Delete this theme'] = 'Elimina aquest tema';
+$lang['Change Admin Colors'] = 'Intercaviar colors';
+$lang['Delete this theme'] = 'Eliminar aquest tema';
 $lang['Directory does not exist'] = 'Aquest directori no existeix';
 $lang['FTP + Synchronization'] = 'FTP + Sincronització';
@@ -584,22 +584,22 @@
 $lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Imposible activar el tema, falta el archivo %s';
 $lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Aquest tema no pot ser eliminat perquè n\'hi ha d\'altres que en depenen d\'ell: %s';
-$lang['Inactive Themes'] = 'Temes desactivats';
+$lang['Inactive Themes'] = 'Temes deshabilitats';
 $lang['Install on your computer,'] = 'Instal·lar al teu ordinador,';
 $lang['Make this theme available to users'] = 'Fer que aquest tema estigui disponible per als usuaris';
 $lang['Page end'] = 'Pàgina final';
 $lang['Piwigo Uploader'] = 'Piwigo Uploader';
-$lang['Read Piwigo Documentation'] = 'Llegir la documentació de Piwigo';
+$lang['Read Piwigo Documentation'] = 'Visitar la secció web de la documentació de Piwigo';
 $lang['Start pLoader and add your photos.'] = 'Inicia pLoader i afegeix les teves imatges.';
 $lang['Switch to clear or dark colors for administration'] = 'Contrasta escollint colors clars o foscos per a l\'espai d\'administració';
 $lang['Theme has been successfully installed'] = 'El tema s\'ha instal·lat amb èxit.';
 $lang['Visit Gallery'] = 'Tornar a la galeria';
-$lang['Visit Piwigo project website'] = 'Visitar el sitio Web del proyecto Piwigo';
+$lang['Visit Piwigo project website'] = 'Visitar el web del projecte Piwigo';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'PLoader representa a <em>Piwigo Uploader</em>. Des del teu ordinador pLoader prepara les teves fotos i les trasllada a la teva galeria Piwigo.';
 $lang['Guest Settings'] = 'Ajustos del visitant';
 $lang['Main Page'] = 'Página principal';
 $lang['Photo Page'] = 'Página de la foto';
-$lang['Activate Navigation Bar'] = 'Activar la barra de navegación';
-$lang['Activate Navigation Thumbnails'] = 'Activar las miniaturas de navegación';
-$lang['Activate icon "%s"'] = 'Activado el icono "%s"';
+$lang['Activate Navigation Bar'] = 'Habilitar barra de navegació';
+$lang['Activate Navigation Thumbnails'] = 'Habilitar miniatures de navegació';
+$lang['Activate icon "%s"'] = 'Habilitar icona "%s"';
 $lang['Photo Properties'] = 'Propiedades de la foto';
 $lang['Allow user customization'] = 'Permetre la personalització de l\'usuari';
@@ -616,16 +616,16 @@
 $lang['Allow rating'] = 'Permetre valoracions';
 $lang['Select at least one comment'] = 'Selecciona al menys un comentari';
-$lang['Active Plugins'] = 'Complements activats';
-$lang['Inactive Plugins'] = 'Complements desactivats';
+$lang['Active Plugins'] = 'Complements habilitats';
+$lang['Inactive Plugins'] = 'Complements deshabilitats';
 $lang['Missing Plugins'] = 'Complements que falten';
 $lang['Uninstalled Plugins'] = 'Complements desinstal·lats';
 $lang['By %s'] = 'Per %s';
 $lang['Visit plugin site'] = 'Visita el web del complement';
-$lang['Active Languages'] = 'Idiomes activats';
-$lang['Delete this language'] = 'Suprimeix aquest idioma';
+$lang['Active Languages'] = 'Idiomes habilitats';
+$lang['Delete this language'] = 'Suprimir aquest idioma';
 $lang['Forbid this language to users'] = 'Prohibeix aquest idioma als usuaris';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Impossible desactivar aquest idioma, primer cal definir-ne un altre per defecte.';
 $lang['Impossible to deactivate this language, you need at least one language.'] = 'Impossible desactivar aquest idioma, es necessita al menys un idioma.';
-$lang['Inactive Languages'] = 'Idiomes desactivats';
+$lang['Inactive Languages'] = 'Idiomes deshabilitats';
 $lang['Make this language available to users'] = 'Fer que aquest idioma estigui disponible per als usuaris';
 $lang['Set as default language for unregistered and new users'] = 'Idioma per defecte pels visitants i els nous usuaris';
@@ -644,5 +644,5 @@
 $lang['Who can see this photo?'] = 'Qui pot veure aquesta imatge?';
 $lang['Pending Comments'] = 'Comentaris pendents de validar';
-$lang['Menu Management'] = 'Gestionar el menú';
+$lang['Menu Management'] = 'Gestió dels menús';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'A l\'arxiu php.ini, la variable upload_max_filesize (% SB) es major que post_max_size (SB%). Hauries de canviar aquesta configuració.';
 $lang['Exif extension not available, admin should disable exif use'] = 'L\'extensió Exif no està disponible. Un administrador hauria de desabilitar l\'ús de metadades Exif.';
@@ -657,5 +657,5 @@
 $lang['Unknown upload error'] = 'Error desconegut al pujar elements';
 $lang['Error on file "%s" : %s'] = 'Error en el archivo "%s" : %s';
-$lang['automatic order'] = 'orden automático';
+$lang['automatic order'] = 'ordre automàtic';
 $lang['manual order'] = 'Ordre manual';
 $lang['Albums automatically sorted'] = 'Àlbums classificats correctament';
@@ -663,5 +663,5 @@
 $lang['include child albums'] = 'Incloure els sub-àlbums';
 $lang['Selection'] = 'Selección';
-$lang['Action'] = 'Acción';
+$lang['Action'] = 'Acció';
 $lang['Set author'] = 'Establir autor';
 $lang['Set title'] = 'Establir el títol';
@@ -669,9 +669,9 @@
 $lang['Apply action'] = 'Aplicar la acción';
 $lang['on the %d selected photos'] = 'en les %d imatges seleccionades';
-$lang['%d of %d photos selected'] = '%d fotos sobre %d estan selecciónadas';
+$lang['%d of %d photos selected'] = '%d imatges de %d estan seleccionades';
 $lang['No photo selected, %d photos in current set'] = 'Cap imatge seleccionada entre les %d imatges del lot';
 $lang['All %d photos are selected'] = 'Totes les %d imatges del lot han sigut seleccionades';
 $lang['remove this filter'] = 'elimina aquest filtre';
-$lang['Add a filter'] = 'Agregar un filtro';
+$lang['Add a filter'] = 'Afegir filtre';
 $lang['Remove all filters'] = 'Eliminar tots els filtres';
 $lang['Refresh photo set'] = 'Actualitza el lot d\'imatges';
@@ -680,5 +680,5 @@
 $lang['No photo in the current set.'] = 'No hi ha imatges en aquest lot.';
 $lang['No photo selected, no action possible.'] = 'No s\'ha seleccionat cap imatge, per tant, no hi ha possible acció a executar.';
-$lang['Choose an action'] = 'Seleccione una acción';
+$lang['Choose an action'] = 'Seleccionar una acció';
 $lang['remove author'] = 'eliminar l\'autor';
 $lang['Type here the author name'] = 'Escriu aquí el nom de l\'autor';
@@ -695,13 +695,13 @@
 $lang['Themes which need upgrade'] = 'Temes per actualitzar';
 $lang['Languages which need upgrade'] = 'Idiomes per actualitzar';
-$lang['All themes are up to date.'] = 'Todos los temas están actualizados.';
-$lang['All plugins are up to date.'] = 'Tots els complements estàn actualizats.';
+$lang['All themes are up to date.'] = 'Tots els temes estan actualitzats.';
+$lang['All plugins are up to date.'] = 'Tots els complements estan actualizats.';
 $lang['All languages are up to date.'] = 'Totes els idiomes estàn actualitzats.';
 $lang['Visit theme site'] = 'Visita el web del tema';
-$lang['Visit language site'] = 'Visita el sitio web del idioma';
+$lang['Visit language site'] = 'Visitar el web de l\'idioma';
 $lang['New Version'] = 'Nova versió';
 $lang['Obsolete Plugins'] = 'Complements obsolets';
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ADVERTÈNCIA! Aquest complement sembla no ser compatible amb la teva versió de Piwigo.';
-$lang['Do you want to activate anyway?'] = 'Vols activar-ho de totes maneres?';
+$lang['Do you want to activate anyway?'] = 'Vols habilitar-ho de totes maneres?';
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'AQUEST COMPLEMENT ÉS ARA PART DEL CORE DE PIWIGO! DESINSTAL·LA\'L! ';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERROR: FALTA AQUEST COMPLEMENT TOT I QUE INDIQUI QUE ESTÀ INSTAL·LAT. DESINSTAL·LA\'L!';
@@ -710,13 +710,13 @@
 $lang['%s photos have been regenerated'] = '%s imatges han sigut regenerades';
 $lang['%s photos can not be regenerated'] = '%s imatges no poden ser regenerades';
-$lang['display'] = 'Visualizar';
+$lang['display'] = 'Visualitzar';
 $lang['Type in a search term'] = 'Escriu un terme de cerca';
 $lang['new'] = 'nou';
 $lang['No results'] = 'Sense resultats.';
 $lang['Searching...'] = 'Buscant...';
-$lang['Activate icon "new" next to albums and pictures'] = 'Activar el icono "nuevo" al lado de álbumes y fotos';
-$lang['Add a criteria'] = 'Añadir un criterio';
-$lang['Deactivate all'] = 'Desactivar todo';
-$lang['Default photos order'] = 'Orden de las fotos por defecto';
+$lang['Activate icon "new" next to albums and pictures'] = 'Habilitar icona "nou" al cantó dels àlbums i de les imatges';
+$lang['Add a criteria'] = 'Afegir criteri';
+$lang['Deactivate all'] = 'Desactivar tot';
+$lang['Default photos order'] = 'Ordre de les imatges per defecte';
 $lang['Restore'] = 'Restaurar';
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurar la configuració per defecte. Perdràs la configuració dels complements!';
@@ -726,5 +726,5 @@
 $lang['Updates'] = 'Actualizaciones';
 $lang['Update in progress... Please wait.'] = 'Actualització en curs... Si us plau, esperi.';
-$lang['Ignore this update'] = 'Ignora aquesta actualització';
+$lang['Ignore this update'] = 'Ignorar aquesta actualització';
 $lang['Reset ignored updates'] = 'Restablieix les actualitzacions que han estat omeses';
 $lang['Update All'] = 'actualizar tot';
@@ -736,5 +736,5 @@
 $lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Els següents complements poden no ser compatibles amb la nova versió de Piwigo:';
 $lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Els següents temes poden no ser compatibles amb la nova versió de Piwigo:';
-$lang['I decide to update anyway'] = 'Decideixo actualitzat de totes maneres';
+$lang['I decide to update anyway'] = 'Vull actualitzar de totes maneres';
 $lang['Update to Piwigo %s'] = 'Actualitzar a Piwigo %s';
 $lang['Two updates are available'] = 'Dues actualitzacions estàn disponibles';
@@ -743,6 +743,6 @@
 $lang['Some themes and plugins may be not available yet.'] = 'Alguns dels temes i complements poden encara no estar disponibles.';
 $lang['You can update to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Pots actualitzar a Piwigo %s directament, sense necessitat d\'actualizar a Piwigo %s (recomanat).';
-$lang['Save Template Directory'] = 'Desa directori de plantilles';
-$lang['Dump Database'] = 'volcar la base de dades';
+$lang['Save Template Directory'] = 'Desar directori de plantilles';
+$lang['Dump Database'] = 'Abocar la base de dades';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Incloure la informació de l\'historial. (Advertència: el límit de memòria del servidor pot ser superat)';
 $lang['Unable to dump database.'] = 'No és possible volcar la base de dades.';
@@ -771,6 +771,6 @@
 $lang['Merge tags'] = 'Fusionar etiquetes';
 $lang['Select the destination tag'] = 'Selecciona l\'etiqueta de destí';
-$lang['(this tag will be deleted)'] = '(aquesta etiqueta s\'eliminarà)';
-$lang['Confirm merge'] = 'Confirmar la fusión';
+$lang['(this tag will be deleted)'] = '(aquesta etiqueta serà eliminada)';
+$lang['Confirm merge'] = 'Confirmar la fusió';
 $lang['Merge selected tags'] = 'Fusionar les etiquetes seleccionades';
 $lang['No destination tag selected'] = 'No has seleccionat una etiqueta de destí';
@@ -786,5 +786,5 @@
 $lang['%s has been successfully updated.'] = '%s s\'ha actualitzat correctament.';
 $lang['A locked gallery is only visible to administrators'] = 'Una galeria blocada només és visible per als administradors';
-$lang['Activate comments'] = 'Activar comentaris';
+$lang['Activate comments'] = 'Habilitar comentaris';
 $lang['Add tags'] = 'Afegir etiquetes';
 $lang['Add to caddie'] = 'Afegir al carret';
@@ -897,5 +897,5 @@
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam és un avançat software de gestió de fotografies digitals lliure per a Linux, Windows i MacOSX.';
 $lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam està dissenyat per als fotògrafs que volen veure, administrar, editar, millorar, organitzar, etiquetar i compartir fotografies.';
-$lang['dissociate from group'] = 'dissociar del grup';
+$lang['dissociate from group'] = 'Dissociar del grup';
 $lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto és el gestor de fotos per defecte en MacOSX. El complement d\'exportació Piwigo li permeten crear nous àlbums i exportar les teves fotos directament des d\'iPhoto a la teva galeria de fotos Piwigo.';
 $lang['include photos with lower privacy level'] = 'incloure imatges amb el mínim nivell de privacitat';
